.navbar{
    background:#023145;
    z-index: 10;
}
.left-nav{
    position: fixed;
    width: 250px;
    height: 100%;
    padding-top: 71px;
    background: #023145;
    left:0;
    top:0;
}
.left-nav ul{
	margin: 0;
	padding: 0;
}

.left-nav ul li{
	list-style: none;
	display: block;
    border-bottom: 1px solid #16475f;
}

.left-nav ul li a{
    font-size: 13px;
    display: block;
    padding: 10px 15px;
    color: #f0f0f0;
	text-transform: uppercase;
	position: relative;
}

.left-nav ul li a.active{	
    background: #2ca94a;
}

.left-nav ul li small{
	position: absolute;
    color: #f0f0f0;
	right: 10px;
	top: 10px;
}

.left-nav ul li a i{
	font-size: 15px;
	width: 20px;
}


.left-nav ul li a:hover{
    background: #2ca94a;
}

.left-nav ul li ul.submenu{
	margin: 0;
	padding: 0 0 10px 0;
	display: none;
}

.left-nav ul li ul.submenu li{
	border: none;
}

.left-nav ul li ul.submenu li a{
	padding: 5px 15px 5px 50px;
}

.left-nav ul li ul.submenu li a:after{
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f10c";
	font-size: 10px;
	color: #888888;
	left: 35px;
	top: 7px;
}

.left-nav ul li ul.submenu li ul.sub_submenu{
    padding-left: 17px;
    display: none;
}

.left-nav ul li ul.submenu li ul.sub_submenu li a:after{
    content: "\f061";
}

.left-nav ul li ul.submenu li a:hover, .left-nav ul li ul.submenu li:hover a:after{
	background: none;
	color: #fff;
}
h2 {
    background: #aaa;
    text-align: center;
    padding: 10px;
    border: 1px;
    border-radius: 5px;
}
.one_col label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.main_content{
	margin: 15px 20px 20px 270px;
	transition: all ease 0.3s;
    z-index: -10;
}
.white_bg{
	background: #fff;
	padding: 30px 30px 50px 30px;
	margin-bottom: 50px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 20px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 20px 0px rgba(204,204,204,1);
	position: relative;
}
.white_bg h4{
	margin-bottom: 20px;
    color: #023145;
    text-align: center;
    position: relative;
    padding-bottom: 10px;
}
.white_bg h4::after{
    position: absolute;
    left: 50%;
    margin-left: -45px;
    bottom: 0;
    background: #023145;
    width: 90px;
    height: 2px;
    content: "";
}
.table_data{
	text-align: center;
}

.table_data table thead tr td{
	padding: 15px 10px;
	font-size: 15px;
	font-weight: 800;
	border-top: 1px solid #989898 !important;
	border-bottom: 1px solid #989898;
	border-right: 1px dashed #989898;
}

.table_data table thead tr td:last-child, .table_data table tbody tr td:last-child{
	border-right: none;
}

.table_data table tbody tr td{
	border-top: none;
	border-right: 1px dashed #989898;
}

.table_data table tbody tr:last-child td{
	font-weight: bold;
	border-top: 1px solid #989898 !important;
	border-bottom: 1px solid #989898;
}
.margin-top-30{
    margin-top: 30px;
}
.thead-dark{
	background-color: #023145 !important;
	color: #fff !important;
	z-index: 100;	
	border: 1px solid #888888;
}
.thead-dark th{
	text-align: center !important;
}
.rate-class{
	float: right;
	padding: 2px;
}
.float-left{
	float: left;
	padding: 2px;
}
.error{
	font-weight: bold;
	color: #8b0000;
}
#DataTables_Table_0_info,#DataTables_Table_0_length{
	float:left !important;
}


/*======================
    404 page
=======================*/


.page_404{ padding:40px 0; background:#fff; font-family: 'Arvo', serif;
}

.page_404  img{ width:100%;}

.four_zero_four_bg{
 
 background-image: url(../img/dribbble_1.gif);
    height: 400px;
    background-position: center;
 }
 
 
 .four_zero_four_bg h1{
 font-size:80px;
 }
 
  .four_zero_four_bg h3{
			 font-size:80px;
			 }
			 
			 .link_404{			 
	color: #fff!important;
    padding: 10px 20px;
    background: #39ac31;
    margin: 20px 0;
    display: inline-block;}
	.contant_box_404{ margin-top:-50px;}

	.rate-class-markup{ 
		float: right;
    	padding: 2px;
	}